/* BdfServer_API - Copyright (c) 2025 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package fr.exemole.bdfserver.api.ficheform.include;

import net.fichotheque.SubsetItem;


/**
 *
 * @author Vincent Calame
 */
public interface SubsetItemValue {

    public String getValue();

    public int getWeight();

    public SubsetItem getSubsetItem();


}
